PDA

View Full Version : error when trying to update through Update Manager



825522
March 14th, 2013, 04:49 AM
Hi, when i click the check the button it says. (Failed to download reppository informastion, check your internet connection) and im allwes on the net so it cant be the internet but when i click on Details i get this


W:Failed to fetch http://ppa.launchpad.net/cooperjona/stormcloud/ubuntu/dists/raring/main/binary-i386/Packages 404 Not Found
, E:Some index files failed to download. They have been ignored, or old ones used instead.

I dont know what to do, please help thanks everyone.:P

ibjsb4
March 14th, 2013, 05:58 AM
Looks like stormcloud has been deleted from the ppa.

http://ppa.launchpad.net/cooperjona/

825522
March 14th, 2013, 06:12 AM
i dont understand i went to the link but im not sure what link to go to I clicked on stormcloud but it brings me to know where.

ibjsb4
March 14th, 2013, 02:38 PM
i dont understand i went to the link but im not sure what link to go to I clicked on stormcloud but it brings me to know where.

Thats because it no longer exist, its been removed. You can no longer get stormcloud.

825522
March 14th, 2013, 03:10 PM
so do i just fuget about that error, Can i still update. Because I dont even know what stormcloud is.

schragge
March 14th, 2013, 03:32 PM
Open a terminal (press Ctrl+Alt+t) and run
sudo add-apt-repository -r ppa:cooperjona/stormcloud

825522
March 14th, 2013, 03:36 PM
This is what Comes up and sorry about this

Cannot access PPA (https://launchpad.net/api/1.0/~cooperjona/+archive/stromcloud) to get PPA information, please check your internet connection.

schragge
March 14th, 2013, 03:37 PM
Sorry, there was a typo in the command I posted. Corrected now. Please re-run again.

825522
March 14th, 2013, 03:44 PM
So try this one


sudo add-apt-repository -r ppa:cooperjona/stormcloud

same thing


Cannot access PPA (https://launchpad.net/api/1.0/~cooperjona/+archive/stormcloud) to get PPA information, please check your internet connection.

ibjsb4
March 14th, 2013, 04:15 PM
Should be able to remove it from here.

https://help.ubuntu.com/community/Repositories/Ubuntu#Removing_.26_Disabling_Repositories

825522
March 14th, 2013, 04:27 PM
Hi, I get this when trying to run software sources

Please run this software with adminstrative rights. To do so, run this program with kdesudo

what dose that mean. I am the admin

ibjsb4
March 14th, 2013, 04:46 PM
Are you running Kubuntu, you listed this thread as Ubuntu. If this is KDE, in terminal:


kdesudo software-properties-kde

825522
March 14th, 2013, 04:50 PM
Im runing Ubuntu 12.04 LTS Would this work on it


kdesudo software-properties-kde

ibjsb4
March 14th, 2013, 04:54 PM
Im runing Ubuntu 12.04 LTS Would this work on it

Nope, for Ubuntu the command would be:


gksudo software-properties-gtk

825522
March 14th, 2013, 04:56 PM
Ok i did it and now theres no errors and its updateing now thanks everyone for your help I realy appreciate all of your help:p

ibjsb4
March 14th, 2013, 05:09 PM
Good show :)

One last thing

https://wiki.ubuntu.com/UnansweredPostsTeam/SolvedThreads